Trong quá trình nâng cấp phiên bản NukeViet chắc hẳn bạn đã gặp lỗi cảnh báo session_handler. Lỗi này do thiếu dòng lệnh về session_handler trong file config

Nên chú ý: Undefined index: session_handler in file /includes/ini.php on line 20

Nên chú ý: Undefined index: session_handler in file /includes/ini.php on line 24
Lỗi này thường gặp phải khi bạn nâng cấp từ phiên bản thấp hơn từ bản 4.0.29 lên bản NukeViet 4.1 Official và mình có nhắc trong bài: Hướng dẫn nâng cấp NukeViet 4 Official, 4.1 Beta 1 và 4.1 Beta 2 lên NukeViet 4.1 Official

Hướng dẫn nâng cấp NukeViet 4 Official, 4.1 Beta 1 và 4.1 Beta 2 lên NukeViet 4.1 Official


Để xử lý được các bạn làm theo như sau:

Đầu tiên bạn mở file config.php nằm trong thư mục root ngang hàng với thư mục admin bằng notepad++ hoặc bất kỳ phần mềm hỗ trợ soạn thảo.

Tiếp theo bạn tìm tới dòng:
$global_config[‘cached’] = ‘files’;
Thêm vào sau nó lệnh sau:
$global_config[‘session_handler’] = ‘files’;
Bạn lưu lại và vào “Công cụ web” -> Dọn dẹp hệ thống và thực hiện dọn dẹp.
Như vậy là xong. Sau khi làm các thao tác trên thì lỗi cảnh báo session_handler sẽ không còn hiện diện khi bạn đăng nhập trang quản trị NukeViet. Chúc các bạn thành công!
Kế tiếp
Đây là bài viết gần đây nhất.
Trước
Đây là bài viết cuối cùng.

0 nhận xét Google 0 Facebook

Đăng nhận xét

 
Copy right Thiết kế web Phát Triển © 2017. All Rights Reserved. Defend your content Design by Phát Triển
Top
Gọi ngay

SMS